[package]
name = "dccake"
version = "0.1.0"
edition = "2021"
build = "src/build.rs"

[profile.release]
opt-level = 3
overflow-checks = false
strip = "symbols"

[patch.crates-io]
libc = { path = "/opt/toolchains/dc/rust/libc" }

[dependencies]
kos = { package = "kos-rs", git = "https://github.com/dreamcast-rs/kos-rs" }
gldc = { package = "gldc-sys", git = "https://github.com/dreamcast-rs/gldc-sys" }

